TextCritical.net - Task #1255
Feature # 1254 (Closed): Highlight searched term

Add terms to link from search results
03/10/2016 08:14 PM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

03/10/2016

100%
0.00 hour

Description

History

#1 - 03/11/2016 06:11 AM - Luke Murphey
- % Done changed from 0 to 100

#2 - 03/11/2016 06:11 AM - Luke Murphey

- Status changed from New to Closed

05/19/2024

1/1
